@charset "shift_jis";

/* ======================================================
 * release.css
 * ------------------------------------------------------

 * Clearfix
====================================================== */
/* RESET
------------------------------------------------------ */
body {
	font-family: 'Heebo', 'Noto Sans CJK JP', "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.releaseText {
	font-size: 1.6rem;
}
.redBox{
	background: #a5001e;
	color: #fff;
	padding-top: 14px;
	margin-top: 30px;
}
.red02Box{
	background: #cA3737;
	color: #fff;
	padding-top: 14px;
	margin-top: 30px;
}
.red02Box + .borderBox01.type02{
	border: 2px solid #cA3737;
}
.border{
	text-decoration: underline;
}
.linkTxt02 .tailIcon.pdf{
	margin-top: 3px;
}

.normalList01.type04 li::before {
	content: "";
	position: absolute;
	left: 0;
	top: 0.55em;
	width: 8px;
	height: 2px;
	background-color: #b5ad9f;
}
.normalList01.type04 li{
	margin-left: 15px;
}

.normalList01.type04{
	margin-top: 5px;
}
.table01 .headingCell01,
.sliderTable01 .lv00, .responsiveTable02 .lv00 {
	background-color: #d0d0d1;
	color: #000;
}

.black_label{
	background: #3D3D3D;
	color: #fff;
	font-weight: bold;
	font-size: 1.8rem;
	font-size: 18px;
	padding: 10px 20px;
	margin: 40px 0 10px;
	display: inline-block;
}


@media screen and (max-width: 750px) {

.releaseText {
	font-size: 1.4rem;
}
.redBox{
	margin-bottom: 0;
}
.red02Box{
	margin-bottom: 0;
}

	.sliderTableWrap01{
		margin-top: 0px;
	}

}


/* Clearfix
------------------------------------------------------ */
#footerContainer01 .ftInner:after,
#footerContainer01 .footerAbout > li > .navList02:after {
	content: "";
	display: block;
	clear: both;
}
#footerContainer01 .ftInner:after,
#footerContainer01 .footerAbout > li > .navList02 {
	zoom: 1;
}
